<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>Filmovi</title>	
	<meta name="description" content="">
	<meta name="keywords" content="#">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700|Oswald:300,400,500,600,700|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" type="text/css" href="css/responsive.css" media="all"/>
	<link rel="stylesheet" href="css/font-awesome/font-awesome.min.css" media="screen"/>
	<link rel="stylesheet" href="css/flaticon/flaticon.css" media="screen"/>
	</head>
	
	<body>
		<div class="wrapper">
		
			<!--HEADER-->
			<header class="header">
					
					
				<div class="header__menu">
			
					<div id="logo">
						<a href="#"><img src="images/logo.png" alt=""/></a>
					</div>
					
				</div>
				
				
	<script id="genres-template" type="x-tmpl-mustache">
		{{#genres}}
			<li class="menu"><a href="#!{{.}}">{{.}}</a></li>
		{{/genres}}
	</script>
			</header>
			<!--KRAJ HEADER-->
			
			<!--CONTAINER-->
			<div class="container">
			
	

	<script id="movies-template" type="x-tmpl-mustache">
		{{#movies}}
			<div class="movie">
				<h3>{{title}} ({{year}})</h3>
				<img src="{{posterUrl}}" width="200px" height="auto">
			</div>
		{{/movies}}
	</script>

	<script id="movieWindow-template" type="x-tmpl-mustache">

		{{#movies}}
		<h3>{{title}} ({{year}})</h3>

		<img src="{{posterUrl}}" width="200px" height="auto">
		<p><strong>Runtime: </strong>{{runtime}} minutes</p>
		<p><strong>Genre: </strong>{{genres}}</p>
		<p><strong>Director: </strong>{{director}}</p>
		<p><strong>Actors: </strong>{{actors}}</p>
		<p><strong>Plot: </strong>{{plot}}</p>
		{{/movies}}
	</script>

	<div id="genres"></div>
	<div id="movies"></div>
	
	<input type="button" id="close" value="X" onclick="closeMovieWindow()">
	<div id="movieWindow">

	</div>

	<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
	<script src="https://unpkg.com/mustache@2.3.0/mustache.min.js"></script>
	<script src="js/main.js"></script>
	<script>
		App.start();
	</script>			
				
			</div>	
				
				
			
				<!--FOOTER-->
			<footer>
				<div class="footer__bottom">
					<p>&copy; Copyright 2018 <strong>Bioskop</strong> | Izrada: <a href="#"><strong>Bojan</strong></a></p>	
				</div>	
			</footer>
				<!--KRAJ FOOTER-->
		</div>
	</body>
</html>